MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE Linux Boot Disks
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife/linux_boot_disks/tomsrtbt/tomsrtbt.conf tomsrtbt
MENU INCLUDE /pxeknife/linux_boot_disks/rip/rip.conf rip
